body {
padding: 0;
margin: 0;
font: 0.74em Arial, Helvetica, sans-serif;
line-height: 1.5em;
background: #fff;
color: #454545;
}

a {
color: #4A8EBC;
background: inherit;
}

a:hover {
color: #C3593C;
background: inherit;
}

a.title {
color: #FE6700;
background: #FFF;
}

h1 {
font: bold 2em "Trebuchet MS", Arial, Helvetica, sans-serif;
letter-spacing: -1px;
padding: 2px 0 0 0px;
margin: 0;
color: #464548;
background: inherit;
}

h1 a, h2 a {
text-decoration: none;
color: #464548;
background: inherit;
}

h1 a:hover, h2 a:hover {
color: #C3593C;
background: #FFF;
}

h1 .red{
color: #C3593C;
background: inherit;
}

h2 {
margin: 0 0 5px 0;
padding: 0;
font: bold 1.5em Arial, Helvetica, sans-serif;
letter-spacing: -1px;
color: #000;
background: inherit;
}

h2 .yellow{
color: #FFFCD1;
background: inherit;
}

p { margin: 1px 2px 12px 2px; }

ul {
margin: 0;
padding : 0;
list-style : none;
}

.content {
margin: 10px auto;
width: 460px;
}

.logo {
float: left;
width: 160px;
padding: 5px 0px 0px 5px;
}

.logo p {
font-size: 0.9em;
color: #808080;
padding: 0 0 0 7px;
background: inherit;
}

.topinfo {
position: relative;
float: left;
top: 2px;
width: 428px;
margin: 2px 0px 15px 0;
height: 180px;
padding: 0 5px 5px 5px;
text-align: left;
}

.slogan {
text-align: right;
width: 160px;
}

.bar {
text-align: right;
font-size: 1.1em;
height: 30px;
}

.grey {
font-size: 1.2em;
font-weight: bold;
color: #ccc;
background: inherit;
}

.red{
font-size: 1.10em;
line-height: 1.0em;
font-weight: normal;
color: #C3593C;
background: inherit;
}

.newsletter{
float: left;
height: 33px;
padding: 15px 0 0 15px;
width: 192px;
background: #6E6E6E url(../images/newsletterbg.gif) no-repeat;
color: #FFF;
margin: 0 0 3px 0px;
}

.subheader{
position: absolute;
top: -175px;
left: -200px;
width: 550px;
font: .90em Arial, Helvetica, sans-serif;
line-height: 1.2em;
clear: both;
margin: 1px 0 1px 0px;
padding: 2px;
background: #f4f4f4;
color: #808080;
border-bottom: 1px solid #ccc;
}

.left {
position: absolute;
top: 3px;
left: 3px;
float: left;
width: 420px;
margin: 0px 0 10px 0px;
}

.leftarticles {
margin: 0px 0 15px 0px;
padding: 0px 0 0 30px;
}

.lt {
height: 10px;
margin: 0px 0px 0px 0px;
width: 400px;
background: #E0E0E0 url(../images/lt.gif) no-repeat;
color: #000000;
}

.lbox {
width: 380px;
height: auto;
color: #000000;
padding: 8px 10px 10px 10px;
margin: 0px 10px 10px 0px;
overflow: auto;
}

.lbox a {
color: #717D7D;
background: #e0e0e0;
}

.lbox h2 {
color: #000000;

}

.thumb {
float: left;
width: 380x;
border: 1px solid #d4d4d4;
color: #000000;
background: #e0e0e0;
margin: 0 15px 6px 0;
padding: 15px;
}

.thumb p { font: .90em Arial, Helvetica, sans-serif; margin: 2px; padding: 2px; color: #000000; background: #e0e0e0; }


.footer {
clear: both;
text-align: center;
line-height: 1.8em;
color: #808080;
background: #FFF url(../images/dot.gif) repeat-x;
padding: 8px 0;
}

.footer a {
color: #C3593C;
background: inherit;
}